Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

#193 Not downloading files of form 2005-02-13-18:40:58.mp3

v2.0b1
closed
nobody
5
2005-08-04
2005-02-14
Anonymous
No

The 2.0 Beta and iPodder 1.1.4 are not downloading files
of the form "2005-02-13-18:40:58.mp3" . If I change
the filename to "2005-02-13.mp3" , iPodder downloads
the enclosure fine.

The "18:40:58" is a timestamp for the time of day the
mp3 was created.

Discussion

  • Venrooy
    Venrooy
    2005-08-04

    • status: open --> closed
     
  • Venrooy
    Venrooy
    2005-08-04

    Logged In: YES
    user_id=1120007

    Added this bug into bug 1119518
    - Ticket closed